shall vulnerabilities

Unix CLI and REPL for invoking shell scripts or commands with multiple POSIX-like shells for portability testing.

Latest version

0.2.8

First published

8 years ago

Latest version published

6 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
shall 0.2.8 Latest 23 Oct, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
shall 0.2.7 20 Sep, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
shall 0.2.6 19 Sep, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
shall 0.2.5 15 Sep, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
shall 0.2.4 09 Jul, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
shall 0.2.3 26 Jun, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
shall 0.2.2 01 Jun, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
shall 0.2.1 27 May, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
shall 0.2.0 27 May, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
shall 0.1.7 12 Feb, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
shall 0.1.6 11 Feb, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
shall 0.1.5 11 Feb, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
shall 0.1.4 11 Feb, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
shall 0.1.3 29 Jan, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
shall 0.1.2 27 Jan, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
shall 0.1.1 24 Dec, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
shall 0.1.0 24 Dec, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L